.rtl .column, .rtl .columns {
    float: left;
}
.rtl #site-top-bar .large-5 {
	text-align:left !important;
}
.rtl form.checkout , .rtl #page ,
.rtl .slide-from-right.st-menu-open .slide-from-right.st-menu {
	direction:rtl;
}
.rtl .woocommerce-checkout #content ,
.rtl .woocommerce-checkout #site-footer ,
.rtl .woocommerce-checkout .top-headers-wrapper {
	direction:rtl;
}
.rtl .site-social-icons-wrapper {
    float: right;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tbody td, .woocommerce table.shop_table tbody tr:first-child td, .woocommerce table.shop_table tfoot th, .woocommerce table.shop_table tfoot td ,
.shop_table.order_details .product-name, .shop_table.woocommerce-checkout-review-order-table .product-name ,
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
	text-align:right;
}

.check_label_radio, .check_label {
    padding-left: 0;padding-right: 32px;
}
.check_label:before ,
.check_label_radio:before {
    left: auto; right: 0;
}

@media only screen and (min-width: 40.063em) {
.rtl .site-branding {
    margin-right: 0;margin-left: 35px;
    float: right;
    min-height: 54px;
}
body.rtl #wishlist-offcanvas .product-thumbnail, #minicart-offcanvas .product-thumbnail {
		padding-left:  0px;padding-right: 30px;
	}
}
body.rtl table.cart_list .product-name {
    padding-left:  0px;
	padding-right: 20px;
}
body.rtl .widget_shopping_cart .total .amount {
    text-align: right;
    float: left;
}
.rtl .site-tools ul { text-align:left;}
.rtl .site-tools { float:left ;}
.rtl .ubermenu.ubermenu-main {
    float: right;
}
.rtl .ubermenu .ubermenu-item.ubermenu-item-level-0 {
    float: right  !important;
}

body.rtl .ubermenu-main.ubermenu-sub-indicators .ubermenu-item-level-0.ubermenu-has-submenu-drop > .ubermenu-target:not(.ubermenu-noindicator) {
    padding-left: 25px !important;
	padding-right: 0 !important;
}
body.rtl .site-tools {
  direction: ltr;
}
#content [class*="block-grid-"]>li {
    float: right !important;
}
.rtl .home li.animate {
    float: right;
}
.rtl #content [class*="block-grid-"]>li {
    float: right !important;
}
.rtl .footertop form {
	float:right;
}
.rtl .footertop form p {
	float:right;
	margin-right:0;
	margin-left:4%;
}
.rtl .footertop form p.lastchild {
	margin-left:0;
}
.checkout.woocommerce-checkout {
	direction:rtl;
	text-align:right;
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    text-align: right !important;
}
@media only screen and (min-width: 64em) {
.rtl .single-product.without-sidebar .column, .rtl .single-product.without-sidebar .columns  {
    float: right !important;
	text-align:right;
}
}
@media only screen and (min-width: 40.063em) {
    body.rtl .categories_grid .category_four_cat_1 {
        float: right !important;
    }
}
.woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price {
	text-align:right;
}
.woocommerce div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
    float: right;
    margin: 0 0 0 20px;
}
.woocommerce div.product form.cart .button {
    float: right;
}
.rtl .cart-buttons .update_and_checkout .update_cart {
	margin-right:0;
	margin-left:20px !important;
}
.woocommerce-wishlist.woocommerce .woocommerce-message, .woocommerce-wishlist.woocommerce-page .woocommerce-message, .single-product.woocommerce .woocommerce-message, .single-product.woocommerce-page .woocommerce-message {
	text-align:right;
}
@media only screen and (min-width: 63.9375em){
.large-push-3 {
      right: auto !important;
      left: 25% !important;
}
.with-sidebar .entry-title, .with-sidebar .post_header_date  {
    text-align: right;
}
}
ul.products h3, .products ul h3, ul.products h2, .products ul h2 {
    display: block;
    text-align: right;
}
h3.widget-title, #site-footer .widget-title{
        text-align: right;
}

.woocommerce-checkout .checkout_coupon .form-row-first {
    float: right;
}
.woocommerce-checkout .checkout_coupon .form-row-last {
    float: left !important;
}
body.woocommerce-checkout ,
body.woocommerce-cart  {
	direction:rtl;
}
.woocommerce-checkout #content ,
.woocommerce-checkout #site-footer ,
.woocommerce-checkout .top-headers-wrapper {
	direction:rtl;
}
ul.products h3, .products ul h3 {
    text-align: right;
    padding: 12px 0px 0px 30px;
	}
body .product_after_shop_loop_buttons, body .product_after_shop_loop_price {
    text-align: right !important;
}
.product_after_shop_loop_price {
    width: 50%;
    float: right;
}
body .product_after_shop_loop_buttons a ,
body.woocommerce .products .product_after_shop_loop_buttons a.button {
	float:left !important;
}
.woocommerce-checkout label {
	width:120px;
	float:right;
}
.woocommerce  form   .woocommerce-billing-fields__field-wrapper input , 
.woocommerce  form  .woocommerce-billing-fields__field-wrapper textarea {
	 
	float:right;
}
.woocommerce-customer-details h2 {
    text-align: right !important;
}
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone::before,
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before {
	right:1.5em;
}

body.rtl .site-tools {
    float: left;
	left: 25%;
}
@media only screen and (min-width: 40.063em) { 
	.cart-buttons .coupon #coupon_code {
		margin-left: 10px;
		margin-right: 0px;
	}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	 
		float: left;
	}
	.woocommerce .cart-collaterals .cart_totals tr.order-total td strong, .woocommerce-page .cart-collaterals .cart_totals tr.order-total td strong {
		text-align: right;
	}
}
@media only screen and (min-width: 40.063em) {
	body.rtl .site-tools ul li {
		margin: 0 40px 0 0 !important;
	}
}
.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
	text-align:right;
}
.woocommerce table.shop_table tbody tr.cart-subtotal td {
	text-align:right;
}
.woocommerce .cart-collaterals .cart_totals table td, .woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table th {
    text-align: right;
}
.woocommerce-cart .wc-proceed-to-checkout a.button {
	float:right !important;
}
@media only screen and (min-width: 63.9375em) {
.payment_methods input[type="radio"] + label.check_label_radio {
	float:left;
}
.woocommerce-checkout-payment li, .woocommerce #payment div.form-row.place-order, .woocommerce-page #payment div.form-row.place-order {
    padding-right: 100px;
	padding-left:0;
}
}
.woocommerce .shop_table.order_details th:last-child, .woocommerce .shop_table.order_details td:last-child, .woocommerce-page .shop_table.woocommerce-checkout-review-order-table th:last-child, .woocommerce-page .shop_table.woocommerce-checkout-review-order-table td:last-child {
	    padding-right: 0px;
		padding-left: 30px;
}
.woocommerce-page .shop_table.woocommerce-checkout-review-order-table tbody td:last-child {
    padding-right: 0px;
	padding-left: 30px;
}
#place_order {
	float:left !important;
}